@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
}
#div1 {
	width: 90%;
	padding-top: 8%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #B5A78C;
	font-family: tulpen-one;
	font-style: normal;
	font-weight: 400;
	font-size: 6em;
	letter-spacing: em;
}
.title {
	text-transform: uppercase;
	text-align: center;
}

#div2 {
	width: 90%;
	float: left;
	clear: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: none;

}
#div3 {
	width: 90%;
	float: left;
	clear: right;
	padding-top: 0%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #B5A78C;
	font-family: tulpen-one;
	font-style: normal;
	font-weight: 400;
	font-size: 6em;

}
#title {
	width: 100%;
	margin-top: -105%;
	position: relative;
	margin-left: 0%;
}
#hero {
	width: 100%;
	text-align: center;
	background-color: rgba(0,0,0,1.00);
	height: 600px;
	background-image: url(images/hero_img_small2.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
#section1 {
	margin-top: 0%;

	
}
#section2 {
	margin-top: 25%;
	
}
#section3 {
		margin-top: 25%;

	
}
#section4 {
		margin-top: 25%;

	
}
#section5 {
		margin-top: 5%;

	
}
.classSection {
	background-color: rgba(255,255,255,1.00);
	color: rgba(0,0,0,1.00);
	width: 100%;

}


.box {
	position: relative;
	width: 100%;
	height: auto;
	background-color: #fff;
	box-shadow: 0 1px 5px rgba(0,0,0,0.25), 0 0 50px rgba(0,0,0,0.1) inset;
	border-radius: 1%     1%     1%     1% /     1%     1%     1%     1%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: justify;
	padding-top: 18px;
	padding-left: 8px;
	padding-right: 8px;
	line-height: 2em;
	overflow-y: auto;
}
.box:before {
      position: absolute;
      width: 80%;
      height: 40%;
      left: 10%;
      border-radius: 50%;
      z-index: -1;
      top: 0%;
      content: "";
      box-shadow: 0 -7px 16px rgba(0,0,0,0.4);
      }
.box:after {
      position: absolute;
      width: 80%;
      height: 40%;
      left: 10%;
      border-radius: 50%;
      z-index: -1;
      bottom: 0%;
      content: "";
      box-shadow: 0 7px 16px rgba(0,0,0,0.4);
      }
	  
.h2box {
	text-align: center;
	background-image: url(images/h2_img.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 0;
	line-height: 4em;
	margin-bottom: 13%;
	text-transform: capitalize;
}	  
	  
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 10px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
	max-width: 100%;
}
#box2 {
}
#box3 {
	padding-left: 0px;
	padding-right: 0px;
}
#box4 {
}
#video {
	width: 100%;
	margin-left: 0%;
	margin-bottom: 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}
#description {
	width: 98%;
	float: right;
	clear: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 2em;
	line-height: 1.5em;
	padding-right: 4%;
	margin-top: -3%;
	margin-left: 1%;
	margin-right: 1%;
	text-align: center;
	
	
}
#store1{
}
#store2{
}
#store3{
}
#store4{
}

.storeboxes {
	width: 60%;
	float: left;
	clear: right;
	margin-left: 20%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	margin-top: 10%;
	margin-bottom: 30px;

}

.storeboxes:hover {
	-webkit-opacity: 1;
	opacity: 1;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
 
#main-nav li {
 display: list-item;
 padding-right: 15px;
}
 
#main-nav li a {
	display: block;
	padding-top: 5px;
	padding-right: 0;
	padding-left: 6px;
	padding-bottom: 5px;
	border-bottom: 1px solid #fff;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	background-color: rgba(110,110,110,0.80);
}
#main-nav li a:hover {
	background-color: rgba(157,154,154,0.36);
}

#toggle-navigazione {
	position: absolute;
	top: 15px;
	left: 2%;
	display: block;
	width: 34px;
	background-repeat: no-repeat;
	background-image: url(images/nav.png);
	height: 40px;
	background-size: cover;
	background-position: 0% 70%;
	font-size: 0px;
}

nav {
	position: absolute;
	top: 56px;
	left: 2%;
	z-index: 1000;
	display: none;
	width: 96%;
	font-family: advent-pro;
	font-style: normal;
	font-weight: 100;
}
#nextSection {
	text-align: center;
	margin-bottom: 3%;
	opacity: 0.5;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	margin-top: 3%;
}
#nextSection:hover {
	-webkit-opacity: 1;
	opacity: 1;
}
#img1 {
	text-align: center;
	width: 98%;
	margin-right: 1%;
	margin-left: 1%;
	margin-bottom: 21px;
	margin-top: 0px;
}

#section1 #box1 p {
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 2em;
	line-height: 1.5em;
	padding-right: 1%;
	padding-left: 1%;
}
.blue {
	color: #38B6F7;
	font-size: 2.5em;
}
.chin {
	color: #787878;
	font-size: 0.75em;
}
#contacts {
	width: 98%;
	margin-left: 1%;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 98.96%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 98.96%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 98.96%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 98.96%);
	border-radius: 15px;
	margin-bottom: 4%;
	border: 1px solid rgba(154,154,154,1.00);
}
#section5 {
	text-align: center;
	text-transform: uppercase;
}


#form-container {
	width: 80%;
	margin: 0 auto;
	padding-top: 46px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 24px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

legend {
	font-family: 'LeagueGothicRegular', Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #3c3c3c;
	text-shadow: 1px 1px 1px #ffffff;
}

label {
	float: left;
	clear: left;
	margin-left: 0;
	margin-bottom: 0;
	width: 10%;
	text-align: center;
	font-size: 1.3em;
	color: #3c3c3c;
	text-transform: capitalize;
	text-shadow: 1px 1px 1px #ffffff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
}

input, 
textarea {
	width: 93%;
	padding-top: 12px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 12px;
	margin: 0 0 20px 0;
	background-position: left top;
	background-color: #C1C1C1;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.6);
	box-shadow: 0 1px 2px rgba(0,0,0,0.6);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}

input {
	height: 2em;
}

textarea {
height:100px;
overflow:hidden; /* fix IE scrollbar */
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder  {
color:#a1b2c3; 
text-shadow:1px 1px 1px rgba(0,0,0,0.6); 
}

input:-moz-placeholder,
textarea:-moz-placeholder {
color:#a1b2c3; 
text-shadow:1px 1px 1px rgba(0,0,0,0.6);
}

input:focus, 
textarea:focus {
background:#ffffff;
color:#3c3c3c;
text-shadow:none;
}

input[type=submit] {
	margin-left: 35%;
	cursor: pointer;
	text-transform: capitalize;
	/* [disabled]font-weight: 300; */
	width: 30%;
	background-color: #38B6F7;
	height: 52px;
	/* [disabled]font-family: alex-brush; */
	/* [disabled]font-style: normal; */
	font-size: 1.3em;
}
#border {
	height: 155px;
	background-color: rgba(0,0,0,1.00);
	background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(255,255,255,0.00) 70.98%), url(images/bg.jpg);
	background-image: -moz-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(255,255,255,0.00) 70.98%), url(images/bg.jpg);
	background-image: -o-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(255,255,255,0.00) 70.98%), url(images/bg.jpg);
	background-image: linear-gradient(180deg,rgba(0,0,0,1.00) 0%,rgba(255,255,255,0.00) 70.98%), url(images/bg.jpg);
	margin-top: -1%;
}
#follow {
	width: 98%;
	float: right;
	clear: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 2%;
	margin-right: 1%;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 2em;
	margin-left: 1%;
	line-height: 1.5em;
}
#facebook {
	text-align: center;
	width: 15%;
	margin-left: 15%;
	float: left;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
#facebook:hover {
	-webkit-opacity: 0.5;
	opacity: 0.5;
}
#youtube {
	text-align: center;
	width: 15%;
	float: left;
	margin-left: 7%;
	clear: right;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
#youtube:hover {
	-webkit-opacity: 0.5;
	opacity: 0.5;
}
#social {
	width: 98%;
	float: right;
	clear: right;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 4%;
	margin-bottom: 50px;
}
#mail {
	width: 15%;
	float: left;
	clear: right;
	margin-left: 8%;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
#mail:hover {
	-webkit-opacity: 0.5;
	opacity: 0.5;
}
#img2 {
	margin-top: -11%;
	height: 400px;
	background-image: url(images/store_img2_small.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
#storeContainer {
	background-color: rgba(0,0,0,1.00);
}
#sectioncredits {
	text-align: center;
	color: rgba(103,103,103,1.00);
}
#greca {
	width: 38%;
	height: 32px;
	background-image: url(images/greca.png);
	background-repeat: no-repeat;
	background-size: contain;
	margin-left: 31%;
	margin-bottom: 3%;
	background-position: 0% 30%;
	opacity: 0.2;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}





/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}

.box {
	background-image: url(images/logo_small.png);
	background-repeat: no-repeat;
	background-position: 100% 100%;
}

#img2 {
	background-image: url(images/store_img2_med.jpg);
	height: 450px;

}
#hero {
	height: 500px;
	background-image: url(images/hero_img_small.jpg);
}
#div1 {
	width: 90%;
	padding-top: 12%;
	font-size: 6em;
	letter-spacing: em;
}
#div2 {
	width: 90%;
	float: left;
	clear: right;
	display: none;

}
#div3 {
	width: 90%;
	float: left;
	clear: right;
	padding-top: 0%;
	font-size: 6em;
}
#title {
	width: 100%;
	margin-top: -70%;
	position: relative;
	margin-left: 0%;
}
}

@media only screen and (min-width: 669px) {
#div1 {
	padding-top: 22%;

}	
	
}

/* Desktop Layout: 769px to a max of 1200px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
#main-nav {
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 8px;
	-webkit-border-radius: 0;
	border-radius: 0;
	text-align: center;
	background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,0.33) 37.82%,rgba(0,0,0,0.85) 100%), url(images/nav%20bg2.png);
	background-image: -moz-linear-gradient(270deg,rgba(0,0,0,0.33) 37.82%,rgba(0,0,0,0.85) 100%), url(images/nav%20bg2.png);
	background-image: -o-linear-gradient(270deg,rgba(0,0,0,0.33) 37.82%,rgba(0,0,0,0.85) 100%), url(images/nav%20bg2.png);
	background-image: linear-gradient(180deg,rgba(0,0,0,0.33) 37.82%,rgba(0,0,0,0.85) 100%), url(images/nav%20bg2.png);
	background-color: #000000;
	border-bottom: 1px solid #000000;

}
#main-nav li {
	display: inline-block;
	padding-right: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main-nav li a {
	display: inline-block;
	margin-right: 1em;
	border: none;
	color: #FFFFFF;
	font-weight: 400;
	font-style: normal;
	margin-left: 1em;
	text-transform: uppercase;
	font-family: tulpen-one;
	letter-spacing: 0.35em;
	font-size: 1.35em;
	background-color: rgba(0,0,0,1.00);
}
#main-nav li a:hover {
	background-color: transparent;
	color: #38B6F7;
}
#toggle-navigazione {display: none;}
nav {
	position: static;
	z-index: 1000;
	display: inline-block;
	width: 100%;
	font-size: 1.1em;
	text-transform: capitalize;
}

#div1 {
	width: 26%;
	padding-top: 12%;
	margin-left: 9%;
	font-size: 5.3em;
	letter-spacing: em;
}
.title {

}

#div2 {
	width: 26%;
	float: left;
	clear: right;
	display: inherit;
}
#div3 {
	width: 26%;
	float: left;
	clear: right;
	padding-top: 12%;
	font-size: 5.3em;

}
#title {
	width: 90%;
	margin-top: -34%;
	margin-left: 4%;
}
#hero {
	width: 100%;
	height: 500px;
	background-image: url(images/hero_img_med.jpg);
}
#section1 {
	margin-top: 0%;

	
}
#section2 {
	margin-top: 25%;
	
}
#section3 {
		margin-top: 25%;

	
}
#section4 {
		margin-top: 25%;

	
}
#section5 {
		margin-top: 5%;

	
}
.classSection {
	width: 90%;
	margin-left: 5%;

}


.box {
	position: relative;
	width: 100%;
	height: auto;
	background-color: #fff;
	box-shadow: 0 1px 5px rgba(0,0,0,0.25), 0 0 50px rgba(0,0,0,0.1) inset;
	border-radius: 1%     1%     1%     1% /     1%     1%     1%     1%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: justify;
	padding-top: 18px;
	padding-left: 8px;
	padding-right: 8px;
	line-height: 2em;
	overflow-y: auto;
	background-image: url(images/logo_small.png);
	background-repeat: no-repeat;
	background-position: 100% 100%;
}
.box:before {
      position: absolute;
      width: 80%;
      height: 40%;
      left: 10%;
      border-radius: 50%;
      z-index: -1;
      top: 0%;
      content: "";
      box-shadow: 0 -7px 16px rgba(0,0,0,0.4);
      }
.box:after {
      position: absolute;
      width: 80%;
      height: 40%;
      left: 10%;
      border-radius: 50%;
      z-index: -1;
      bottom: 0%;
      content: "";
      box-shadow: 0 7px 16px rgba(0,0,0,0.4);
      }
	  
.h2box {
	line-height: 4em;
	margin-bottom: 13%;
}	  
	  
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 10px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
	max-width: 100%;
}
	  
#box1 {
}
#box2 {
}
#box3 {
}
#box4 {
}
#video {
	width: 48%;
	margin-left: 2%;
	margin-bottom: 5%;
}
#description {
	width: 47%;
	float: right;
	clear: right;
	font-size: 1.5em;
	line-height: 1.5em;
	padding-right: 4%;
	margin-top: -3%;
	margin-left: 2%;
	/* [disabled]margin-right: 0%; */
	text-align: center;
	
	
}
#store1{
}
#store2{
}
#store3{
}
#store4{
}

.storeboxes {
	width: 20%;
	float: left;
	clear: right;
	margin-left: 4%;
	text-align: center;
	margin-top: 2%;
	opacity: 0.5;
}

.storeboxes:hover {
}
 
#nextSection {
	text-align: center;
	margin-bottom: 3%;
	margin-top: 3%;
}
#nextSection:hover {

}
#img1 {
	text-align: center;
	width: 44%;
	margin-right: 4%;
	margin-left: 1%;
}

#section1 #box1 p {
	font-size: 2em;
	line-height: 1.5em;
	padding-right: 8%;
	padding-left: 1%;
}
.blue {
	font-size: 2.5em;
}
.chin {
	font-size: 0.95em;
}
#contacts {
	width: 48%;
	margin-left: 2%;
}
#section5 {

}


#form-container {
	width: 80%;
	padding-top: 46px;
}

legend {
	font-size: 2em;
}

label {
	float: left;
	clear: left;
	width: 10%;
	font-size: 1.3em;
}

input, 
textarea {
	width: 93%;
	font-size: 0.8em;
}

input {
}

textarea {
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder  {

}

input:-moz-placeholder,
textarea:-moz-placeholder {

}

input:focus, 
textarea:focus {
}

input[type=submit] {
	margin-left: 35%;
	width: 30%;
	height: 52px;
	font-size: 1.3em;
}
#border {
	margin-top: -3%;
}
#follow {
	width: 44%;
	float: right;
	clear: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 2%;
	margin-right: 3%;
	font-size: 2em;
	margin-left: 2%;
	line-height: 1.5em;
}
#facebook {
	width: 15%;
	margin-left: 15%;
	float: left;
}
#facebook:hover {

}
#youtube {
	width: 15%;
	float: left;
	margin-left: 7%;
	clear: right;
}
#youtube:hover {
}
#social {
	width: 44%;
	float: right;
	clear: right;
	margin-left: 2%;
	margin-right: 3%;
	margin-top: 4%;
	margin-bottom: 0px;
}
#mail {
	width: 15%;
	float: left;
	clear: right;
	margin-left: 8%;
}
#mail:hover {

}
#img2 {
}
#storeContainer {
}
#sectioncredits {

}
#greca {
	width: 38%;
}

}

@media only screen and (min-width: 882px) {
#img2 {
	background-position: 0% 74%;
}
#hero {
	height: 600px;
	background-image: url(images/hero_img_big.jpg);
}	
	
}

@media only screen and (min-width: 1200px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}

.classSection {
	width: 80%;
	margin-left: 10%;
}
#description {
	font-size: 2em;
	line-height: 1.5em;
}
#border {
	margin-top: 0%;
}
#img2 {
	background-image: url(images/store_img2.jpg);
	background-position: 0% 0%;
}
#hero {
	height: 600px;
	background-image: url(images/hero_img.jpg);
}
#title {
	width: 90%;
	margin-top: -24%;
	margin-left: 4%;
}
}
